

@font-face {
	font-family: heading1font; /*This is just an arbitrary name*/
	src: url("/fonts/ACaslonPro-Regular.otf"); /*This tells WordPress how to find the font*/
}
@font-face {
	font-family: heading2font; /*This is just an arbitrary name*/
	src: url("/fonts/ACaslonPro-Regular.otf"); /*This tells WordPress how to find the font*/
}
h1, .site-title { /*Apply the follow styles to all h1 elements on any page*/
	font-family: heading1font !important; /*Sets the font found above.*/
	/* !important is used to override any theme style */
	font-size: 2.6em !important; 
	/*an em is the size of a a 16pt m, so 5.6em is 5.6 times the size of a normal m*/
	letter-spacing: 10px !important;  /*used to spread out letters horizontally*/
}
h2 { /*Apply the follow styles to all h2 elements on any page*/
	font-family: heading2font !important;
	font-size: 2.6em !important;
	letter-spacing: 10px !important;
}

